#ifndef COSTMAP_2D_PREFERRED_LAYER_H_
#define COSTMAP_2D_PREFERRED_LAYER_H_

#include <costmap_2d/static_layer.h>

namespace costmap_2d
{
class PreferredLayer : public StaticLayer
{
public:
  PreferredLayer();
  virtual ~PreferredLayer();
private:
  unsigned char interpretValue(unsigned char value);
};
}

#endif // COSTMAP_2D_PREFERRED_LAYER_